 /* ========================================
	Textbereich  - Datenschutz
   ======================================== */
#seite .stand
{
    margin: 0;
    padding-left: 250px;
    font-size: 9px;
    font-weight: 400;
    letter-spacing:1px;
}

/*  Einzelne  Punkte    */
#textbereich h1
{
	padding:0;
	letter-spacing:1px;
	font-size:14px;
	font-weight:600;
	margin:30px 0 5px 0;
}

#textbereich p
{
    text-align: justify;
	padding:5px 50px 0 20px;
}

#textbereich p.einzug
{
    text-align: justify;
	padding:5px 50px 0 30px;
}
